Subject: Re: bug#48754: previous-line on large lines or images travels two lines sometimes

From: Eli Zaretskii <[email-masked]>
Date: Mon, 31 May 2021 18:26:27 +0300

> From: Radon Rosborough <[email-masked]>
> Date: Sun, 30 May 2021 14:54:34 -0700
> 
> I've encountered some puzzling behavior related to https://debbugs.gnu.org/cgi/bugreport.cgi?bug=48170.
> 
> Specifically, running under emacs -Q commit d6dc66053d846b6fc041889b4d0f383c8dac4da3 of
> 2021-05-30 on GNOME, if I load up https://github.com/raxod502/bug48170-repro, then `next-line' navigates 1
> line down, but `previous-line' navigates 2 lines up!

I cannot reproduce this.  With the current master, both C-n and C-p
move by one screen line.

P.S. I only downloaded code.el, and it seems identical to the one in
the previous bug.  the images seem also identical, so I reused the
images from the previous bug.  Did any of them change?  Judging by the
time stamps, they didn't.